---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-cloudinit-vm-oci
name: alpine-3.23.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T23:02:13.796613'
uploaded: '2025-12-08T02:15:54.115879'
signed: '2025-12-08T03:41:18.807152'
released: '2025-12-09T15:39:06.276361'
artifacts:
metadata_updated: '2025-12-09T15:39:06.278439'
